Technical FAQs

Ask a Question

When building a project that was created using a different Unity Pro V7.0 installation, why does my Unity Pro V7.0 report a message "project setting 'time stamp mode' = system is not supported, upgrade your version of unity pro."?

Unity Pro version 7.0 requires Hot Fix 1 to support Time Stamp Mode. Install HF1.

Was this helpful?
What can we do to improve the information ?